Publishing details

Changelog

node-redis (3.0.2-2) unstable; urgency=medium

  * Disable error tests incompatible with redis ≥ 6 (Closes: #960105)

 -- Xavier Guimard <email address hidden>  Tue, 12 May 2020 15:22:28 +0200

Available diffs

Builds

Built packages

Package files